local fn = _gn(0x825CA3ED43831015)
--- IS_POSITION_OCCUPIED
function Global.IsPositionOccupied(x, y, z, range, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, x, y, z, range, p4, p5, p6, p7, p8, p9, p10, _r)
end
